local fn = _gn(0x7FDFADE676AA3CB0)
--- NOTE: Debugging functions are not present in the retail version of the game.
function Global.DrawDebugLine(x1, y1, z1, x2, y2, z2, r, g, b, a)
	return fn(x1, y1, z1, x2, y2, z2, r, g, b, a)
end
